Sort By: New Votes
  1. Обновлен до Android Studio 3.4-Aapt2InternalException: AAPT2: сбой запуска демона
  2. Ошибка Gradle: не удалось найти совпадений для com.android.tools.build:gradle:2.2.+
  3. Ошибка: не удалось найти com.google.gms: google-services: 4.2.0
  4. Android Studio-Не удалось найти intellij-core.jar
  5. Ошибки сборки после обновления Android Studio 3.2.1
  6. Замораживание индексации с сообщением: индексирование приостановлено из-за обновления пакета
  7. ПРЕДУПРЕЖДЕНИЕ: API 'option.getJavaCompile()' устарел и был заменен на 'option.getJavaCompileProvider()'
  8. API 'option.getExternalNativeBuildTasks()' устарел и был заменен на 'option.getExternalNativeBuildProviders()
  9. appcompat-v7: 28.0.0-rc02 не работает с дизайном: 28.0.0-rc01(должен быть rc02, но мы не можем)
  10. Android-Внутренний элемент должен быть либо ссылкой на ресурс, либо пустым
  11. Android Материал и приложение Compat Манифест слияние не удалось
  12. Что такое настоящая версия Android Studio Gradle?
  13. Тип программы уже присутствует: android.support.v4.media.MediaBrowserCompat $ CustomActionCallback
  14. Не удалось разрешить: recyclerview-v7
  15. Не удалось разрешить общий открытый файл gradle.build
  16. Не удалось разрешить: com.google.firebase: firebase-core: 16.0.1
  17. Android Studio 3.1.2: не удалось выполнить: runtime
  18. com.google.android.gms: база play-services-Measurement Measurement запрашивается различными другими библиотеками
  19. Невозможно синхронизировать Gradle-play-services-measurement-base
  20. Инструмент сборки Gradle не может найти play-services-tasks.aar? Зачем?